update buildroot to 2017.02.11

This commit is contained in:
jbnadal
2018-05-22 15:35:47 +02:00
parent 4bf1f5e091
commit a3c10bd762
9257 changed files with 433426 additions and 1701 deletions

View File

@@ -0,0 +1,38 @@
#!/bin/sh
start() {
printf "Starting syslog-ng daemon: "
start-stop-daemon -S -q -p /var/run/syslog-ng.pid \
-x /usr/sbin/syslog-ng -- --pidfile /var/run/syslog-ng.pid
[ $? = 0 ] && echo "OK" || echo "FAIL"
}
stop() {
printf "Stopping syslog-ng daemon: "
start-stop-daemon -K -q -p /var/run/syslog-ng.pid \
-x /usr/sbin/syslog-ng
[ $? = 0 ] && echo "OK" || echo "FAIL"
}
restart() {
stop
sleep 1
start
}
case "$1" in
start)
start
;;
stop)
stop
;;
restart|reload)
restart
;;
*)
echo "Usage: $0 {start|stop|restart}"
exit 1
esac
exit $?